# std::_Build_index_tuple< 0, _Index_tuple< _Indexes...> > Struct Template Reference

List of all members.

## Detailed Description

### template<int... _Indexes>
struct std::_Build_index_tuple< 0, _Index_tuple< _Indexes...> >

Definition at line 899 of file tr1_impl/functional.

## Public Types

- typedef _Index_tuple< _Indexes...> __type

The documentation for this struct was generated from the following file:

- tr1_impl/functional